.container{
    position: absolute;
    width: 35rem;
    height: 25rem;
   background-color: white;
    z-index: 99;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 4rem 6rem;
    border-radius: .5rem;
    box-shadow: 0 0 15px 2px rgba(111, 111, 111, 0.664);

}



.title{
    color: red;
    font-weight: 7000;
    font-size: 2rem;
}
.text{
    font-size: 1.6rem;
    font-weight: 500;
    color: gray;
}
.backdrop{
    position: absolute;
    background-color: lightgray;
    width: 100vw;
    height: 100vh;
    opacity: .6;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
    z-index: 1;
   
}